<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <ProjectOptions>
    <Version Value="11"/>
    <PathDelim Value="\"/>
    <General>
      <MainUnit Value="0"/>
      <Title Value="uFRSimple"/>
      <UseXPManifest Value="True"/>
      <Icon Value="0"/>
      <ActiveWindowIndexAtStart Value="-1"/>
    </General>
    <VersionInfo>
      <UseVersionInfo Value="True"/>
      <MajorVersionNr Value="1"/>
      <MinorVersionNr Value="6"/>
      <Language Value=""/>
      <CharSet Value=""/>
      <StringTable CompanyName="D-Logic" FileDescription="Formating keys card and key of reader card " ProductVersion="1.6"/>
    </VersionInfo>
    <BuildModes Count="1">
      <Item1 Name="default" Default="True"/>
    </BuildModes>
    <PublishOptions>
      <Version Value="2"/>
    </PublishOptions>
    <RunParams>
      <FormatVersion Value="2"/>
      <Modes Count="1">
        <Mode0 Name="default">
          <local>
            <LaunchingApplication PathPlusParams="\usr\X11R6\bin\xterm -T 'Lazarus Run Output' -e $(LazarusDir)\tools\runwait.sh $(TargetCmdLine)"/>
          </local>
        </Mode0>
      </Modes>
    </RunParams>
    <RequiredPackages Count="1">
      <Item1>
        <PackageName Value="LCL"/>
      </Item1>
    </RequiredPackages>
    <Units Count="9">
      <Unit0>
        <Filename Value="uFRSimple.lpr"/>
        <IsPartOfProject Value="True"/>
        <IsVisibleTab Value="True"/>
        <EditorIndex Value="-1"/>
        <CursorPos X="86" Y="6"/>
        <UsageCount Value="78"/>
      </Unit0>
      <Unit1>
        <Filename Value="ufr_simple_unit.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="frmSImple"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <EditorIndex Value="-1"/>
        <TopLine Value="389"/>
        <CursorPos X="17" Y="386"/>
        <UsageCount Value="78"/>
        <Bookmarks Count="3">
          <Item0 X="5" Y="410"/>
          <Item1 X="63" Y="349" ID="1"/>
          <Item2 X="2" Y="715" ID="2"/>
        </Bookmarks>
      </Unit1>
      <Unit2>
        <Filename Value="uFCoder1x.pas"/>
        <UnitName Value="ufCoder1x"/>
        <TopLine Value="44"/>
        <CursorPos Y="66"/>
        <UsageCount Value="20"/>
      </Unit2>
      <Unit3>
        <Filename Value="C:\lazarus\lcl\include\control.inc"/>
        <TopLine Value="2243"/>
        <CursorPos Y="2259"/>
        <UsageCount Value="8"/>
      </Unit3>
      <Unit4>
        <Filename Value="E:\usr\share\lazarus\1.0.4\lcl\include\customcheckbox.inc"/>
        <TopLine Value="60"/>
        <CursorPos Y="79"/>
        <UsageCount Value="10"/>
      </Unit4>
      <Unit5>
        <Filename Value="E:\usr\share\lazarus\1.0.4\lcl\include\wincontrol.inc"/>
        <TopLine Value="7201"/>
        <CursorPos Y="7216"/>
        <UsageCount Value="10"/>
      </Unit5>
      <Unit6>
        <Filename Value="E:\usr\share\lazarus\1.0.4\lcl\interfaces\gtk2\gtk2wsstdctrls.pp"/>
        <UnitName Value="Gtk2WSStdCtrls"/>
        <TopLine Value="909"/>
        <CursorPos Y="923"/>
        <UsageCount Value="10"/>
      </Unit6>
      <Unit7>
        <Filename Value="uFCoder.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="ufcoder"/>
        <EditorIndex Value="-1"/>
        <TopLine Value="214"/>
        <CursorPos X="57" Y="145"/>
        <UsageCount Value="24"/>
      </Unit7>
      <Unit8>
        <Filename Value="..\uFCoderAdvanced\ufradvancedunit.lfm"/>
        <EditorIndex Value="-1"/>
        <CursorPos X="26" Y="11"/>
        <UsageCount Value="10"/>
        <DefaultSyntaxHighlighter Value="LFM"/>
      </Unit8>
    </Units>
    <JumpHistory HistoryIndex="-1"/>
  </ProjectOptions>
  <CompilerOptions>
    <Version Value="11"/>
    <PathDelim Value="\"/>
    <SearchPaths>
      <IncludeFiles Value="$(ProjOutDir)"/>
    </SearchPaths>
    <Parsing>
      <SyntaxOptions>
        <UseAnsiStrings Value="False"/>
      </SyntaxOptions>
    </Parsing>
    <Linking>
      <Debugging>
        <GenerateDebugInfo Value="False"/>
      </Debugging>
      <Options>
        <Win32>
          <GraphicApplication Value="True"/>
        </Win32>
      </Options>
    </Linking>
  </CompilerOptions>
  <Debugging>
    <Watches Count="1">
      <Item1>
        <Expression Value="PKeyA"/>
      </Item1>
    </Watches>
    <Exceptions Count="3">
      <Item1>
        <Name Value="EAbort"/>
      </Item1>
      <Item2>
        <Name Value="ECodetoolError"/>
      </Item2>
      <Item3>
        <Name Value="EFOpenError"/>
      </Item3>
    </Exceptions>
  </Debugging>
</CONFIG>
